# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-14 19:07
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('terminology', '0002_auto_20171114_2025'),
    ]

    operations = [
        migrations.AddField(
            model_name='term',
            name='slug',
            field=models.SlugField(default=0),
            preserve_default=False,
        ),
    ]
